body {
  background-color: #222 !important;
  text-align: center !important;
}

h1 {
  color: #efa !important;
}

a {
  text-decoration: none !important;
  font-size: 22px !important;
  font-family: 'Ubuntu', sans-serif !important;
  color: #efa !important;
}

a:hover {
  color: gray !important;
}

.btn-primary {
  background-color: #007bff !important;
  border: none !important;
  font-size: 18px !important;
}

.btn-primary:hover {
  background-color: #0056b3 !important;
}

.service-card {
  background-color: #333 !important;
  color: white !important;
  padding: 20px !important;
  border-radius: 10px !important;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3) !important;
  transition: 0.3s !important;
  text-align: center !important;
  position: relative !important;
}

.service-card:hover {
  background-color: #444 !important;
  transform: scale(1.05) !important;
}

.modal-content {
  background-color: #fefefe !important;
  padding: 20px !important;
  border-radius: 8px !important;
}

#serviceList {
  margin-top: 50px !important;
}

.delete-btn {
  position: absolute !important;
  top: 10px !important;
  right: 15px !important;
  color: red !important;
  cursor: pointer !important;
  font-size: 20px !important;
}

.delete-btn:hover {
  color: darkred !important;
}